Problema con Widgets al actualizar

Inicio Foros WordPress Instalación / Actualización Problema con Widgets al actualizar

Etiquetado: , ,

Este debate contiene 2 respuestas, tiene 3 mensajes y lo actualizó  fllorensc hace 6 años, 8 meses.

  • Autor
    Publicaciones
  • #22343

    Tebo_Kyon
    Participante

    <p>Hola Amigos de Ayuda WordPress, tengo un problema desde hace ya varios dias.</p>
    <p>Apenas la semana pasada decidí actualizar WordPress de una vez por todas ya que anteriormente tenía otra versión (creo la 2.9) no quería actualizar ya que la última vez que lo hize pasé por unos problemas con el editor de post que por suerte pude solucionar a tiempo. Sin embargo me dió por pasarme a la 3.1.1.<br />
    A su vez encontré que mi actual plantilla o Tema también ya tenía disponible una nueva actualización.<br />
    Previamente a realizar la operación hize un respaldo de todo por si solía suceder otro error…</p>
    <p>Primero actualicé la plantilla automáticamente y posteriormente actualicé WordPress automáticamente. aparentemente no tenía ningún problema y parecía que todo estaba de lujo, hasta que descubrí algo al entrar a mi pagina, y es que algunos widgets se deformaron, en seguida me dirigo a la sección de Widgets en Apariencia para solucionar el problema y descubrí un error que me tiene ya desesperado por no encontrar la solución, no puedo editar ningún contenido de widget. Todos se quedan estáticos, es decir, ninguno se despliega y tampoco puedo arrastrarlos.<br />
    Les dejo una Captura de la seccion de Widgets directa en su URL y no la plasmo aqui ya que es algo grande.</p>
    <p>¿Qué pasa con el respaldo? tengo otro problema, esto fué error mío por no revisar el respaldo hecho, pero el respaldo que descargué de mi hosting está en una carpeta .zip pero mal descargada así que solo me muestra la carpeta descargada como .zip.part el cual despues de hacer otro respaldo nuevo noté que es un error del hosting que brinda este servicio ya que sea el navegador que use lo descarga mal.</p>
    <p>Estoy varado con los widgets sin modificar y sin respaldo para regresar a versiones anteriores. Quiero suponerme que el error está en la actualización y no en la plantilla ¿Qué puedo hacer?</p>
    <p>Saludos y de antemano Gracias!
    </p>

  • #55030

    PGDiaz
    Participante

    Hola Tebo_Kyon, te cuento que a mi me pasó lo mismo que a vos (idéntico) pero en otra versión, yo actualicé de 3.1.3 a 3.2.1 acá te dejo el link a mi consulta en este foro de hace una semana https://ayudawp.com/foro/topic/problema-al-actualizar-a-321?replies=3#post-42078 … y estamos tratando de encontrar el problema, por lo cual sería deseable que no habramos nuevos hilos con este tema para que los esfuerzos en investigar, contestar y ayudar de nuestros amigos no se vean desperdigados!.
    Saludos y mateneme al tanto de tu evance, yo haré lo propio contigo.

  • #55526

    fllorensc
    Participante

    Dejé también la respuesta en el otro thread que cita PGDiaz.

    El problema se debe, efectivamente, a una mala carga del JQuery que trae WordPress 3.2.1 por defecto, y que afecta al código de carga de todos los navegadores menos el IExplorer (por eso funciona en Explorer y no en Firefox, Chrome, Safari u Opera). La solución resulta sencilla (claro, cuando das con ella):

    1.Bájate el archivo jquery original: http://code.jquery.com/jquery-1.6.1.js
    2.Renombra este archivo que acabas de bajar como [b]jquery.js[/b]
    3.En tu instalación de WordPress 3.2.1, accede a la carpeta: [b]wp-includes/js/jquery/[/b]
    4.Sube el archivo renombrado a esa carpeta, de modo que sustituya al archivo del mismo nombre que hay en ella (el que trae WordPress por defecto).
    5.El problema debería haberse arreglado.

El foro ‘Instalación / Actualización’ está cerrado y no se permiten nuevos debates ni respuestas.

Centro de preferencias de privacidad

Cookies imprescindibles

Se usan para saber si ya aceptaste nuestras políticas y para servir más rápidos los contenidos.

gpdr, wpSGCacheBypass

Cookies de terceros

Usamos cookies de terceros en las que se almacenan externamente para conocer tus usos de navegación, si ya estás suscrito al boletín y los elementos compartidos en redes sociales

cfduit_, intercom-id, intercom-lou, mailerlite:language, mailerlite:webform, _ga, _gid

Pin It on Pinterest

if ( is_allowed_cookie( '_cfduit' ) { }